body {
    font-family: 'Nunito Sans', sans-serif;
}

h2, h3 {
    text-transform: none;
}

.main-menu-list li {
    text-transform: none;
    font-weight: 600;
}


h3 {
    font-size: 20px;
    line-height: 25px;
}
#content .module-text-slab h3 {
    margin-top: 40px;
}

h3.tile-title {
    font-size: 18px;
}
.tile-title {
    padding-top: 18px;
}

.module-text-slab h1, .module-text-slab h2, .module-homepage-clients h2 {
    font-weight: 200;
    text-transform: none;
    font-size: 34px;
}

/* Removed by Bryn's request */
/*.module-homepage-header h2, .module-homepage-header h3 {*/
/*    display: none;*/
/*}*/

.module-text-slab p {
    font-size: 18px;
    line-height: 25px;
    max-width: 550px;
    margin-bottom: 20px;
}

.module-text-slab p, .module-text-slab h2, .module-text-slab h1 {
    max-width: 550px;
}

.module-text-slab a {
    color: #81869b;
}

.module-xcol-teaser .module-title strong, .module-xcol-teaser .module-title, .module-homepage-header h3 {
    text-transform: none;
    letter-spacing: 0px;
    margin-right: 0px;
    font-weight: 200;
    font-size: 32px;
}

.tile {
    background-color: #fff;
    position: relative;
    text-decoration: none;
    box-shadow: none;
    color: #000;
}

.tile-title {
    text-align: left;
}

.js-load-more-btn {
    border: none;
    text-transform: none;
    border-bottom: 1px solid #81869b;
    font-size: 12px;
    font-weight: 400;
}

.module-our-work .module-cta, .module-xcol-teaser .module-cta {
    margin-top: 0;
}

.module-xcol-teaser .container>:last-child {
    margin-bottom: 50px;
}

.circle, .module-homepage-header .module-pagination, .tooltip {
    display: none;
}

a {
    color: #81869b;
}

a:hover. h3:hover, .device:hover {
    color: #81869b;
}

.image:before, .tile.bottom-line:after {
    background-color: #81869b;
}
.tile.bottom-line:after {
    display: none;
}

.module-xcol-teaser .tile {
    margin-bottom: 5%;
}

#header.fixed a.active {
    color: #23b6b5;
}
.light .main-menu-list li a.active {
    color: #23b6b5;
}


.spacer {
    height: 80px;
}


#footer {
    text-align: left;
    background: #000;
    color: #CCC;
}
#footer a{
    color: #FFF;
    text-decoration: none;
}

.footer-addresses {
    float: none;
}
.footer-addresses p {
    padding-left: 0;
}
#footer a.legal_link{
    letter-spacing: 0;
    text-decoration: underline;
}

.footer-addresses p, .footer-menu a, #footer .copyright {
    font-size: 12px;
}


#footer {
    padding: 60px 0 0 30px;
}

#footer .copyright {
    padding: 50px 0 20px 15px;
    text-align: left;
    color: #CCC;
}
.footer-contact-btn {
    padding-top: 30px;
    clear: both;
}
.footer-contact-btn .btn{
    display: inline-block;
    font-size: 14px;
    border-width: 1px;
    font-weight: 600px;
    line-height: 0.8;
}

.footer-menu .sub-menu a, #footer a {
    letter-spacing: 2px;
    font-weight: 600;
}


.module-text-slab ul li {
    /*width: 32.2%;*/
    margin-left: 0px;
    text-align: left !important;
}

.module-overview-slab {
    text-align: left;
}
.module-overview-slab .block-item {
    padding-left: 0;
}

.line-division .block-item {
    border-bottom: 1px solid #CCC;
    margin: 40px 0;
    padding: 40px 0;
}

.module-case-study-showcase {
    background: #f6f6f6;
}

.module-media-carousel .slick-dots .slick-active button {
    background: #fff;
    opacity: 1;
}

.module-media-carousel .slick-dots button {
    background: transparent;
    border: 1px solid #fff;
    width: 8px;
    height: 8px;
    opacity: 0.5;
}

.module-media-carousel .nav-btn:focus, .module-media-carousel .nav-btn:hover {
    background: none;
    border-color: #FFF;
    color: #FFF;
}

.theme-bullet.module-text-slab h2, .module-xcol-teaser .module-title strong, .module-xcol-teaser .module-title, .module-homepage-header h3 {
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 600;
    text-transform: uppercase;
}
.theme-bullet.module-text-slab h2 {
    margin-bottom: 10px;
}
.module-xcol-teaser .module-title {
    margin-bottom: 30px;
    text-align: left;
}

.theme-bullet.module-text-slab ul li {
    font-size: 14px;
    margin-bottom: 4px;
}

.module-quote blockquote {
    color: #000;
    max-width: 550px;
    font-family: 'Nunito Sans', sans-serif;
}
.module-quote p {
    font-size: 20px;
    line-height: 25px;
}
.module-quote .blockquote-footer {
    color: #000;
    font-size: 15px;
}
.module-quote {
    background: #FFF;
}
.module-quote blockquote:before, .module-quote blockquote:after {
    opacity: 0.3;
    margin-top: -10px;
}

.module-overview-slab.columns-three .block-item {
    width: 33.2%;
}

#header {
    left: 0;
}

@media (min-width: 992px) {
    .main-menu-list li a, .main-menu-list li a:active {
        font-size: 14px;
    }
}

@media only screen and (max-width: 768px) {
    .container, .container-fluid {
        padding-left: 25px;
        padding-right: 25px;
    }
    
    #footer {
        padding: 60px 0 0 10px;
    }
    
  }


@media only screen and (max-width: 600px) {

    
    .module-text-slab p {
        font-size: 16px;
        line-height: 22px;
    }

    .theme-bullet.module-text-slab h2, .module-xcol-teaser .module-title strong, .module-xcol-teaser .module-title, .module-homepage-header h3 {
        font-size: 17px;
    }

    .module-xcol-teaser .module-title {
        margin-bottom: 15px;
    }

    h3.tile-title {
        font-size: 16px;
    }

    .tile-title {
        padding-top: 10px;
    }

  }

  @media only screen and (max-width: 375px) {
    .container, .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    
  }